﻿/******** CONTAINER ********/
body{ margin:0px; padding:0px; font-size:12px; background:url(../images/bg.jpg); font-family:Arial, Helvetica, sans-serif}
form,ul,li,h1,p,dd,dl,dt,p,a,img,table,div,h2,h3{ border:0; margin:0px; padding:0px;}
div{ display:block;}
ul{ float:left;}
dl,ul,li{ list-style:none;}
a{ text-decoration:none; }
a:hover{ text-decoration:none;}
.divleft{ float:left;}
.divright{ float:right;}
.honzi2 {color:#FF0000;}
.mfont {color:#000000;}
.dt_2 { color: #fb6909; font-weight: bold; font-size: 14px;}
.kuan1g { border: 1px solid #bfceaf;}
td { font-size: 12px; color: #585858; line-height:24px;}
.green{color: #2e700e;}
.bai{color: #ffffff;font-weight: bold}
.xhong{color: #fa0500;font-weight: bold}

/*整体框架*/
.whole{ width:990px; height:auto; margin:0px auto; overflow:hidden; background:url(../images/n_bg.jpg) repeat-y; padding:0 8px;}


/*头部*/
.top{ width:940px; height:72px; padding:0 25px; border-bottom:1px #f7f7f7 solid; float:left}
.logo{ width:145px; height:57px; float:left; padding-top:15px;}
.in_contact{ width:207px; height:48px; float:right; padding-top:24px;}
.in_contact .in_contact_left{ width:174px; height:25px; float:left;}
.in_contact .in_contact_left .text_top{ width:172px; height:21px; float:left; border:1px #9a9a9a solid; }
.in_contact .in_contact_right{ width:33px; height:25px; float:left;}


/*导航*/
.menu{width:984px; height:56px; float:left; border-top:1px #f7f7f7 solid; background:url(../images/nav_bg.png) repeat-x; padding:0 3px; position:relative;}
.nav{ width:984px; height:56px; float:left; margin-bottom:10px;} 
.nav .nav_b{ width:10px; height:39px; float:left; padding-top:1px;}
.nav .nav_middle{ width:984px; height:56px; float:left; padding-top:1px; position:relative;}
#nav { display:block;}
#nav .jquery_out {float:left; line-height:56px; display:block; text-align:center; color:#fff;}
#nav .jquery_out .smile {padding-left:1em;}
#nav .jquery_inner {margin-left:16px;}
#nav .jquery {margin-right:1px; padding:0 2em;}
#nav .mainlevel { float:left; width:195px; height:56px; font-size:14px; font-family:"微软雅黑"; /*IE6 only*/}
#nav .mainlevel a {color:#06aa21; text-decoration:none; line-height:56px; display:block;  width:195px; text-align:center;}
#nav .mainlevel a:hover {color:#fff; text-decoration:none; background:url(../images/nav_bg01.png) repeat-x}
#nav .mainlevel ul {display:none; position:absolute; z-index:900; top:56px;}
#nav .mainlevel li { background:#06aa21; width:195px; border-top:1px #FFF solid; line-height:30px;/*IE6 only*/}
#nav .mainlevel li a{ color:#FFF; line-height:30px; text-align:left; padding-left:15px;}
#nav .mainlevel li a:hover{ color:#FFF; line-height:30px; width:180px;}
.nav_fg{ width:2px; height:56px; background:url(../images/nav_fg.jpg); float:left}


/*Banner*/
.banner{ width:990px; height:368px; float:left; border-bottom:3px #a5a5a5 solid} 
#full-screen-slider { width:990px; height:368px; float:left; position:relative}
#slides { display:block; width:990px; height:368px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:990px; height:368px; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:990px; height:368px; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:340px; z-index:9900;  padding:5px 15px 5px 0; margin:0; display:none}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:990px; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}


/*中间左侧*/
.middle{ width:940px; height:230px; float:left; border-bottom:1px #dddddd solid; border-top:1px #dddddd solid; margin:30px 0; background:url(../images/middle_bg.jpg) repeat-y; padding:30px 25px;}



.middle .left{ width:304px; height:230px; float:left; border:1px #ddd solid; margin-right:15px; _display:inline}
.middle .left .left_bt{ width:284px; height:28px; line-height:27px; float:left; background:url(../images/Clients_bt_bg.jpg) no-repeat left bottom; padding:0 10px; color:#06aa21;}
.middle .left .left_bt span{ float:left}
.more{ width:auto; height:auto; padding-top:7px; float:right}
.middle .left .left_nr{ width:280px; height:178px; float:left; padding:12px;}
.middle .left .left_nr .left_ph{ width:274px; height:77px; float:left; border:1px #ddd solid; padding:2px; margin-bottom:7px;}
.middle .left .left_nr .left_ph img{ width:274px; height:77px;}
.middle .left .left_nr li{ width:265px; height:28px; float:left; border-bottom:1px #ddd dashed; background:url(../images/list.jpg) no-repeat left center; padding-left:15px; line-height:28px;}
.middle .left .left_nr li a{ float:left; width:185px; overflow:hidden; height:28px; color:#282828; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}
.middle .left .left_nr li a:hover{ color:#06aa21}
.middle .left .left_nr li span{ width:80px; height:28px; color:#282828; text-align:right; float: right;}


/*中间中侧*/
.middle .middle_middle{ width:296px; height:230px; float:left; border:1px #ddd solid;}
.middle .middle_middle .middle_middle_bt{ width:276px; height:28px; line-height:27px; float:left; background:url(../images/Clients_bt_bg.jpg) no-repeat left bottom; padding:0 10px; color:#06aa21;}
.middle .middle_middle .middle_middle_bt span{ float:left}
.middle .middle_middle .middle_middle_nr{ width:272px; height:178px; float:left; padding:12px; line-height:23px;}
.middle .middle_middle .middle_middle_nr .middle_middle_ph{ width:266px; height:77px; float:left; border:1px #ddd solid; padding:2px; margin-bottom:7px;}
.middle .middle_middle .middle_middle_nr .middle_middle_ph img{ width:266px; height:77px;}


/*中间右侧*/
.middle .right{ width:304px; height:230px; float:right; border:1px #ddd solid;}
.middle .right .right_bt{ width:284px; height:28px; line-height:27px; float:left; background:url(../images/Clients_bt_bg.jpg) no-repeat left bottom; padding:0 10px; color:#06aa21;}
.middle .right .right_bt span{ float:left}
.middle .right .right_nr{ width:280px; height:172px; float:left; padding:15px 12px;}
.middle .right .right_nr li{ width:93px; height:172px; float:left; background:url(../images/Clients_bg.jpg) repeat-x; display:block}
.middle .right .right_nr li .cli_ph{ width:93px; height:140px; float:left;}
.middle .right .right_nr li .cli_ph img{width:93px; height:140px;}
.middle .right .right_nr li .cli_bt a{ width:93px; height:32px; line-height:32px; float:left; text-align:center; color:#282828}
.middle .right .right_nr li .cli_bt a:hover{ color:#06aa21}


/*中间分享*/
.follow{ width:990px; height:49px; float:left; border-top:1px #ddd solid; background:url(../images/follow_bg01.jpg) repeat-x}



/*便捷导航*/
.foot_nav{ width:940px; height:auto; float:left; background:url(../images/foot_bg.png) repeat-y; padding:25px;}
.foot_nav .nav_sl{ width:235px; height:auto; float:left;}
.foot_nav .nav_sl .nav_sl_bt{ width:235px; height:auto; float:left; font-size:18px; color:#fff; text-align:left; padding-bottom:20px;}
.foot_nav .nav_sl .nav_sl_nr{ width:235px; height:auto; float:left; font-size:14px;}
.foot_nav .nav_sl .nav_sl_nr li{ width:223px; height:30px; float:left; line-height:30px; background:url(../images/list01.jpg) no-repeat left center; padding-left:12px;}
.foot_nav .nav_sl .nav_sl_nr li a{ color:#7dc33a}
.foot_nav .nav_sl .nav_sl_nr li a:hover{ color:#000}


/*底部*/
.foot{ width:940px; height:62px; float:left; border-top:1px #262c2c solid; background:url(../images/foot_bg.png) no-repeat; background:url(../images/foot_bg01.png) no-repeat; line-height:62px; padding:0 25px; line-height:62px; color:#5f6261; font-size:14px; text-align:center}
.foot a{color:#5f6261}
.foot a:hover{color:#fff}


/*内页中间*/
.inner_middle{ width:990px; height:auto; float:left; }


/*内页左侧分类*/
.inner_middle .inner_left{ width:229px; height:auto; float:left; min-height:375px; background:url(../images/left_bg.jpg) no-repeat; padding-top:30px; padding-bottom:50px;}
.inner_middle .inner_left .inner_left_bt{ width:204px; height:35px; float:left; padding-left:25px; line-height:35px; font-size:16px; color:#FFF}
.inner_middle .inner_left .inner_left_nr{ width:221px; height:auto; float:left; padding:15px 8px 0 0;}
.inner_middle .inner_left .inner_left_nr li{ width:221px; height:35px; float:left;  border-bottom:1px #ddd solid; line-height:35px; font-size:12px}
.inner_middle .inner_left .inner_left_nr li a{ display:block; color:#282828; background:url(../images/list02.png) no-repeat 16px center; padding-left:40px;}
.inner_middle .inner_left .inner_left_nr li a:hover{ color:#06aa21; background:url(../images/list03.png) no-repeat 16px center;}
.inner_middle .inner_left .inner_left_nr li .hover{ display:block; color: #06aa21; }


/*内页右侧*/
.inner_middle .inner_right{ width:736px; height:auto; float:right; min-height:375px; padding-top:30px;}
.inner_middle .inner_right .inner_right_bt{ width:726px; height:42px; float:left; border-bottom:1px #ddd solid; padding-left:10px; line-height:42px;}
.inner_middle .inner_right .inner_right_bt span{ float:left; font-size:14px;}
.inner_middle .inner_right .inner_right_bt .weizhi{ float:right; width:auto; height:42px; padding:0 10px 0 23px; background:url(../images/home_img.jpg) left center no-repeat; color:#666; font-size:12px}
.inner_middle .inner_right .inner_right_bt .weizhi a{ color:#666}
.inner_middle .inner_right .inner_right_bt .weizhi a:hover{ color:#06aa21}
.inner_middle .inner_right .inner_right_bt .weizhi r{ color:#06aa21}


/*内页右侧内容*/
.inner_middle .inner_right .inner_right_nr{ width:716px; padding: 28px 10px 50px 10px; float:left}


/*解决方案*/
.solution_list li{ width:716px; line-height:32px; float:left; border-bottom:1px #F1F1F1 dashed}
.solution_list li a{ display:block; width:566px; height:32px; background:url(../images/list04.jpg) no-repeat 10px center; padding-left:20px; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; color:#282828; float:left}
.solution_list li a:hover{color:#06aa21}
.solution_list li span{ width:auto; float:right; text-align:right; padding-right:10px;}


/*翻页*/
.fy{ width:716px; height:auto; float:left; line-height:24px; text-align:center; margin-top:30px;}
.fy span{ color:#000; background:#CCC; border:1px #999 solid; padding:2px 3px;}
.fy a{ color:#000; background:#fff; border:1px #999 solid; padding:2px 3px;}
.fy a:hover{ color:#000; background:#e6e6e4; border:1px #999 solid; padding:2px 3px;}


/*行间距*/
.lh{ line-height:24px;}


/*留言*/
.message{ width:560px; height:auto; float:left;}
.message tr{ background:#FFF;}
.message .text2{ width:290px; height:20px; border:1px #06aa21 solid;}
.message .text3{ width:290px; height:100px; border:1px #06aa21 solid;}
.message .an{ width:70px; height:25px; margin-left:50px;}


/*新闻详细页*/
.news_show_bt{ width:100%; height:auto; text-align:center; font-size:20px; font-weight:bold; line-height:40px;}
.news_show_time{width:100%; height:auto; text-align:center; font-size:12px; border-bottom:1px #ddd solid; padding-bottom:10px; margin-bottom:20px;}


/*二级导航*/
.co { width:221px; float:left; height:auto; overflow:hidden; padding-top:0px; padding-bottom:0px;}
.co_l { float:left; display:inline; width:221px; float:left}
.nev { width:221px; height: auto;}
.menu_list {}
.menu_head { width:181px; height:35px; cursor:pointer; border-bottom:1px solid #ddd; float:left; margin-bottom:5px; background:url(../images/list02.png) no-repeat 16px center ; padding-left:40px;}
.menu_head span { display:block; width:221px; height:35px; width:auto; color:#282828; cursor:pointer; font-size:12px; line-height:35px; float:left; margin-bottom:10px;}
.menuby { display:none; width:221px; height:auto; padding:5px 0; float:left}
.menuby b { display:block; height:35px; width:221px; cursor:pointer; text-align:left; float:left; line-height:35px; font-weight:100; border-bottom:1px dashed #dfdfdf;}
.menuby b a{ color:#282828; display:block; padding-left:40px; background:url(../images/list07.jpg) no-repeat 25px center #FFF;}


.menuby b a:hover{ color:#fff; background:url(../images/list08.jpg) no-repeat 25px center #FCA34B;}


/*产品*/
.product_list li{ width:223px; height:auto; float:left; margin-right:15px; display:block; border-bottom:1px #ddd dashed; padding-bottom:15px; margin-bottom:25px; cursor:pointer}

/*For Firefox Chrome*/
.product_list li .pro_ph{ width:215px; height:117px; float:left; border:2px #ddd solid; padding:2px; margin-bottom:5px; overflow:hidden;text-align:center;display:table; position:relative;}
.product_list li .pro_ph a{ display:table-cell;vertical-align:middle;width:215px;height:117px;}
.product_list li .pro_ph a img{ margin:0 auto;max-width:215px;max-height:117px;}
/*For IE7*/
*+html .product_list li .pro_ph a{ position:absolute;top:50%;width:100%;text-align:center;height:auto;}
*+html .product_list li .pro_ph a img{ position:relative;top:-50%;left:-50%;}
/*For IE6*/
*html .product_list li .pro_ph a{ position:absolute;top:51%;width:100%;text-align:center;height:auto;display:block;}
*html .product_list li .pro_ph a img{ position:relative;top:-50%;left:-50%;width:expression(this.width>215?“215px”:“atuo”);height:expression(this.height>117?“117px”:“atuo”);}


.product_list li:hover .pro_ph{  border:2px #06aa21 solid;}
/*.product_list li .pro_ph img{ width:215px; height:117px; }*/
.product_list li .pro_bt{ width:223px; float:left; float: left; font-size:14px; line-height:24px; overflow:hidden; background:#f2f2f2;margin-bottom:2px;}
.ta{ text-align:center;}
.product_list li .pro_bt a{ color:#282828}
.product_list li .pro_bt a:hover{ color:#06aa21}
.product_list li .pro_bt span{ width:40px; height:24px; float:left; display:block; color:#000; background:#ddd; padding:0 5px; margin-right:10px;}


/*产品详细页*/

/*For Firefox Chrome*/
.pro_show_ph{ width:254px; height:259px; float:left; border:1px #ddd solid; padding:2px; overflow:hidden;text-align:center;display:table; position:relative;}
.pro_show_ph a{ display:table-cell;vertical-align:middle;width:254px;height:259px;}
.pro_show_ph a img{ margin:0 auto;max-width:254px;max-height:259px;}
/*For IE7*/
*+html .pro_show_ph a{ position:absolute;top:50%;width:100%;text-align:center;height:auto;}
*+html .pro_show_ph a img{ position:relative;top:-50%;left:-50%;}
/*For IE6*/
*html .pro_show_ph a{ position:absolute;top:51%;width:100%;text-align:center;height:auto;display:block;}
*html .pro_show_ph a img{ position:relative;top:-50%;left:-50%;width:expression(this.width>254?“254px”:“atuo”);height:expression(this.height>259?“259px”:“atuo”);}

/*放大镜*/
#tsShopContainer li,#tsShopContainer img{vertical-align:top;}
#tsShopContainer{width:254px; position:relative;border:1px solid #ddd; padding:5px; float:left;}
#tsShopContainer #tsImgS{text-align:center;width:100%;position:relative;}
#tsShopContainer #tsImgS a{display:block;text-align:center;margin:0px auto;}
#tsShopContainer #tsImgS img{border:0px;}
#tsShopContainer #tsPicContainer{width:100%;position:relative;}
#tsShopContainer #tsPicContainer #tsImgSCon{position:absolute;top:10px;left:38px;width:1px;height:70px;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon ul{width:100%;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon li{width:57px;float:left;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon li img{padding:3px;margin:1px;border:1px solid  #e4e4e4;display:block;width:42px;height:42px;}
#tsShopContainer #tsPicContainer #tsImgSCon li.tsSelectImg img{border:2px solid #F00;margin:0px;}

/* CSS class for zoomed area */
.MagicZoomBigImageCont { border:1px solid #91b817; background:#FFF;}
.MagicZoomMain { text-align: center !important; width: 92px;}
.MagicZoomMain div { padding: 0px !important;}
.MagicZoomHeader { font:10px Tahoma, Verdana, Arial, sans-serif; color:#fff; background:#91b817; text-align:center !important; }
.MagicZoomPup {border:0px solid #aaa; background:#ffffff;}
.MagicZoomLoading { text-align:center; background:#ffffff; color:#444; border:1px solid #ccc; opacity:0.8; padding:3px 3px 3px 3px !important; display:none;}
.MagicZoomLoading img { padding-top:3px !important;}


.pro_show_nr{ width:430px; height:259px; float:left; padding-left:20px;}
.pro_show_nr .pro_name{ width:105px; height:34px; float:left; line-height:34px;}
.pro_show_nr .pro_name_nr{ width:310px; height:34px; float:left; line-height:34px; padding-left:5px; padding-right:10px;}
.pro_show_nr .pro_introduction{ width:105px; height:130px; float:left; line-height:34px;}
.pro_show_nr .pro_introduction_nr{ width:310px; height:124px; float:left; line-height:24px; padding-left:5px; padding-top:6px; padding-right:10px;}
.pro_show_nr .pro_nr_an{ width:430px; height:36px; float:left; padding:16px 0 15px}
.pro_show_nr .pro_nr_an li{ width:36px; height:36px; padding:0 16px 0 15px; float:left}
.pro_show_nr .pro_nr_an li img{ width:36px; height:36px;}

.eshop_show_ph{ width:254px; height:150px; float:left; padding:2px; border:1px #ddd solid}
.eshop_show_ph img{ line-height:150px;}
.eshop_show_nn{ width:430px; height:140px; float:left; padding-left:20px;}
.eshop_show_nn .pro_name{ width:105px; height:34px; float:left; line-height:34px;}
.eshop_show_nn .pro_name_nr{ width:310px; height:34px; float:left; line-height:34px; padding-left:5px; padding-right:10px;}
.eshop_show_nn .pro_introduction{ width:105px; height:130px; float:left; line-height:34px;}
.eshop_show_nn .pro_introduction_nr{ width:310px; height:124px; float:left; line-height:24px; padding-left:5px; padding-top:6px; padding-right:10px;}
.eshop_show_nn .pro_nr_an{ width:430px; height:36px; float:left; padding:16px 0 15px}
.eshop_show_nn .pro_nr_an li{ width:36px; height:36px; padding:0 16px 0 15px; float:left}
.eshop_show_nn .pro_nr_an li img{ width:36px; height:36px;}

.pro_js{ width:716px; height:auto; float:left; padding-top:25px; margin-top:25px; /*border-top:1px #ddd solid*/}
.pro_js .pro_js_bt{ width:716px; height:32px; float:left; border-bottom:1px #ddd solid; font-size:14px; color:#282828}
.pro_js .pro_js_bt_n{ width:auto; height:32px; float:left; border:1px #282828 solid; border-bottom:0px; line-height:32px; padding:0 10px; }
.pro_js .pro_js_nr{ width:716px; height:auto; float:left; padding-top:25px; margin-bottom:25px;}
.col{color:#06aa21}
.redc{color:#FF0000;}
.fbold{ font-weight:bold; color:#06aa21;}
.md25{margin-bottom:25px;}

#Tab1{width:716px; margin:0px; padding:0px; margin:0 auto; }
/*菜单class*/
.Menubox {width:100%; background:#f2f2f2; height:38px; line-height:38px;}
.Menubox ul{ margin:0px; padding:0px;}
.Menubox li{float:left; display:block; cursor:pointer; width:114px; text-align:center; color:#949694; font-weight:bold; border-right:2px #fff solid}
.Menubox li.hover{ padding:0px; background:#fff; width:116px; background:#06aa21; color:#fff; font-weight:bold; height:37px; line-height:37px; border-right:2px #fff solid}
.Contentbox{clear:both; margin-top:0px; border-top:none; /*height:181px;*/ padding-top:15px; margin-bottom:30px; line-height:24px;}

/*商城*/
.product_list li .eshop_bt{ width:223px; height:86px; float:left; float: left; overflow:hidden}
.product_list li .eshop_bt .jg{ width:223px; height:32px; float:left; font-size:18px; line-height:32px;}
.product_list li .eshop_bt .jg span{ color:#06aa21; font-weight:bold;}
.product_list li .eshop_bt .js{ width:223px; height:54px; float:left; font-size:10px; line-height:18px;}
.product_list li .eshop_bt .js a{ color:#000;}
.product_list li .eshop_bt .js a:hover{ color:#06aa21;}
.eshop_show{ width:430px; height:45px; float:left; padding-top:15px;}
.eshop_show_l{ padding-left:40px;}
.eshop_show_bt{ width:706px; height:32px; line-height:32px; float:left; background:#e9e9e9; padding-left:10px; font-size:16px; font-weight:bold; color:#282828}
.eshop_show_nr{ width:716px; height:auto; float:left; padding-top:25px; line-height:24px;}


.cart{ width:716px; height:auto; float:left; margin-bottom:1px;}
.cart_num{ width:62px; height:42px; float:left; margin-right:1px; background:#ccc; text-align:center; font-weight:bold; line-height:42px;}
.cart_name{ width:464px; height:42px; float:left; margin-right:1px; background:#ccc; text-align:center; font-weight:bold; line-height:42px;}
.cart_gs{width:188px; height:42px; float:left; background:#ccc; text-align:center; font-weight:bold; line-height:42px;}

.cart_list li{ width:716px; height:42px; float:left; margin-bottom:1px;}
.cart_list_num{ width:62px; height:42px; float:left; margin-right:1px; background:#edeeed; text-align:center; font-weight:bold; line-height:42px;}
.cart_list_name{ width:464px; height:42px; float:left; margin-right:1px; background:#edeeed; text-align:center; font-weight:bold; line-height:42px;}
.cart_list_gs{width:188px; height:34px; float:left; background:#edeeed; text-align:center; font-weight:bold; padding-top:8px;}
.text1{ width:110px; height:16px; float:left}
.cart_list_gs span{ float:left; padding-left:10px; line-height:22px;}
.cart_gw{ width:130px; background:#06aa21; float:right; line-height:32px; text-align:center; margin-left:10px; font-size:16px}
.cart_gw a{ color:#FFF}
.cart_gw a:hover{ color:#FFF}


.msguserlist{ display:block; height:auto;border:1px solid #5c95bd; padding:10px;}
.orderbut{ width:80px;height:25px;line-height:20px;border:1px solid #d27c0e;background-image:url(images/btn_bj.jpg); background-repeat:repeat-x;background-color:#f8cc83;cursor:pointer;margin-left:10px; color:#98370c;font-size:14px;font-weight:bold; font-family:Arial; }
.msgbox{ width:520px;height:100px; border:1px solid #a9a9a9;}
.msgpay{ width:100px;height:25px;line-height:22px;border:1px solid #d27c0e;background-image:url(images/btn_bj.jpg);  background-repeat:repeat-x;background-color:#f8cc83;cursor:pointer; color:#98370c;font-size:12px;font-weight:bold; font-family:Arial; }
.msgcon{ width:100px;height:21px;line-height:21px; font-weight:bold; background-color:#06aa21; font-family:Arial; color:#FFFFFF; cursor:pointer; margin-left:10px; border:1px solid #478552; text-align:center; font-size:12px;}


.login{position:absolute; top:50%; left:50%; margin:-150px 0 0 -200px; width:398px; height:308px; background:url(../images/demo.jpg) no-repeat; padding:21px;}
.login .login_bt{ width:370px; height:49px; float:left; line-height:49px; font-size:18px; padding-left:28px; margin-bottom:31px;}
.login .login_hy{ width:316px; height:43px; float:left; margin-bottom:23px; background:url(../images/huiyuan.jpg) no-repeat 28px top; padding-left:82px; padding-top:2px;}
.login .login_hy .text_hy{ width:254px; height:39px; line-height:39px; border:0px #FFF solid; font-size:18px}
.login .login_mm{ width:316px; height:43px; float:left; margin-bottom:13px; background:url(../images/mima.jpg) no-repeat 28px top; padding-left:82px; padding-top:2px;}
.login .login_mm .text_mm{ width:254px; height:39px; line-height:39px; border:0px #FFF solid; font-size:18px}
.login .login_dl{ width:398px; height:40px; float:left;}
.login .login_dl01{ width:158px; height:40px; padding-left:28px; line-height:40px; font-size:14px; float:left}
.login .login_dl01 a{ color:#000;}
.login .login_dl01 a:hover{ color:#06aa21;}
.login_dl02{ width:152px; height:37px; line-height:40px; font-size:14px; float:left; text-align:right; padding-right:60px; padding-top:3px;}


.cus_list li{ -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #C9C9C9; border-image: none; border-style: dotted; /*border-width: 0 1px 1px 0;*/ float: left; height: 68px; padding: 10px 0 50px; width: 357px;}
.cus_list li a{ color:#000; padding-right:20px;}
.cus_list li a:hover{ color:#06aa21}
.cus_list li .cus_logo{ width:120px; height:60px; float:left; padding:3px; margin-right:15px; border:1px solid #DDD; background:#FFF;}
.cus_list li .cus_logo img{ width:120px; height:60px; }
.pt{ padding-top:2px;}


/*-分页-*/
.zipage,.zi_page{ clear:both;width:auto;/*height:30px;*/text-align:center;padding:20px 0px 5px 0px;font-size:12px;}
.zipage span{ font-weight:bold;padding:1px 5px 1px 5px; background-color:#fff;color:#007b03; border:1px solid #007b03; margin-right:5px;}
.zipage li{ display:block;margin-top:5px;}
.zipage a{ color:#000000;padding:1px 5px 1px 5px; text-decoration:none;color:#343434; margin-right:5px; border:1px solid #515254; background-color:#fff;}
.zipage a:hover{ background-color:#3CA8C4;color:#fff;padding:1px 5px 1px 5px; font-weight:bold; text-decoration:none;}
.zi_page a:hover{ text-decoration:underline;}

.pre_list{ clear:both; width:100%; height:20px; padding-top:5px; border:1px dashed #999999; background-color:#c7f4ff; margin:20px auto;}
.pre_list .p{ display:block;width:300px;float:left;font-weight:normal; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; color:#000000; padding-left:10px;}
.pre_list .n{ display:block;width:300px;float:right; text-align:right; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; color:#000000; padding-right:10px;}
.pre_list a{ color:#333333;}
.pre_list a:hover{ color:#000000; text-decoration:underline;}

.pro_sx { background:#C7F4FF; border: 1px dashed #999999; clear: both; height: 20px; margin: 20px auto; padding-top: 5px; width: 100%;}
.pro_sx strong { color: #000000; display: block; float: left; font-weight: normal; overflow: hidden; padding-left: 10px; text-overflow: ellipsis; width: 300px;}
.pro_sx span { color: #000000; display: block; float: right; overflow: hidden; padding-right: 10px; text-align: right; text-overflow: ellipsis; width: 300px;}
.pro_sx a {color: #333333;}
.pro_sx a:hover { color: #000000; text-decoration: underline;}


/*最顶部*/
.z_top{ width:940px; height:30px; border-bottom:1px #ddd solid; padding:0 25px; }
.z_top a{ color:#666666;}
.z_top .z_top_left{ width:auto; height:30px; float:left; line-height:30px; letter-spacing:2px; /*font-weight:bold*/}
.z_top .z_top_right01{ width:auto; height:30px; float:right; background:url(../images/member.png) no-repeat 10px 8px; line-height:30px; padding-left:33px;font-weight:bold}
.z_top .z_top_right01 a{ color:#666666;}
.z_top .z_top_right01 a:hover{ color:#06aa21}
.z_top .z_top_right02{ width:2px; height:30px; float:right; background:url(../images/shu.jpg) no-repeat left center; }
.z_top .z_top_right03{ width:auto; height:30px; float:right; background:url(../images/email.jpg) no-repeat left center; padding:0 10px 0 30px; line-height:30px; font-weight:bold}